Ticket #42117

adv_data_city_impr_calc() function header refers to ai/aicity.c

Open Date: 2021-04-30 13:33 Last Update: 2021-05-16 02:17

Reporter:
Owner:
Type:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
2

Details

adv_data_city_impr_calc() function header refers to very old name of ai/aicity.c. It's ai/default/daicity.c in latest branches, ai/default/aicity.c in a bit older ones.

Ticket History (3/6 Histories)

2021-04-30 13:33 Updated by: cazfi
  • New Ticket "adv_data_city_impr_calc() function header referst to ai/aicity.c" created
2021-04-30 14:40 Updated by: cazfi
  • Summary Updated
2021-05-01 08:08 Updated by: cazfi
  • Resolution Update from None to Accepted
2021-05-16 02:17 Updated by: cazfi
  • Status Update from Open to Closed
  • Owner Update from (None) to cazfi
  • Resolution Update from Accepted to Fixed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login